<!1,2023090317:38:52>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html><head><meta name="qrichtext" content="1" /><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><style type="text/css">
p, li { white-space: pre-wrap; }
</style></head><body>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"> ‎\begin{thebibliography}{@99@}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\addcontentsline{toc}{chapter}{‎ منابع }</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"></p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\begin{latin}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎%\bibitem{fifth} Abd-Elhameed‎, ‎W.M.‎, ‎\&amp;  Youssri‎, ‎Y.H‎. ‎(2018)‎. ‎Fifth-kind orthonormal Chebyshev polynomial solutions for fractional differential equations‎, ‎{\it Computational and Applied Mathematics}‎, ‎1--25‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎%\bibitem{RD} Almeida‎, ‎R.‎, ‎Tavares‎, ‎D.‎, ‎\&amp;  Torres‎, ‎D.F.M‎. ‎(2019)‎. ‎{\it The Variable-Order Fractional Calculus of Variations}‎, ‎Springer‎.</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"></p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Alhijawi} Alhijawi, B., &amp; Awajan, A. (2023). Genetic algorithms: Theory, genetic operators, solutions, and applications. <span style=" font-style:italic;">Evolutionary Intelligence</span>, 1-12.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Anand }Anand N .Khobragade, Mukesh M. Raghuwanshi,Latesh Malik, “Evaluating Kernel Effect on Performance of SVM Classification using Satellite Images”, International Journal of Scientific &amp; Engineering Research, Volume 7, Issue 3, March-2016, ISSN 2229-5518.‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Anyanwu}Anyanwu, G. O., Nwakanma, C. I., Lee, J. M., &amp; Kim, D. S. (2022). Optimization of RBF-SVM Kernel using Grid Search Algorithm for DDoS Attack Detection in SDN-based VANET. IEEE Internet of Things Journal.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Aronszajn}Aronszajn, N. (1950). Theory of reproducing kernels. Trans. Amer. Math. Soc. 686,</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">337–404.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{cortes} Cortes, C. and V. Vapnik (1995). Support vector networks. Machine Learning 20, 273 – 297.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Ehrgott‏}‎  Ehrgott, M. (2005). Multicriteria optimization . Germany: Springer.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Einhorn}Einhorn, H. J. , &amp; McCoach, W. (1977). A simple multiattribute utility procedure for</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"> evaluation. Behavioral Science , 22(4).‎‎‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Fernandez} Fernandez R., “Predicting time series with a local support vector regression machine&quot;, ACAI99.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Girosi}Girosi, F. (1997). An Equivalence Between Sparse Approximation and Support Vector</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">Machines. A.I. Memo 1606, MIT Artificial Intelligence Laboratory.‎‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Gullo}Gullo, F. (2015). From patterns in data to knowledge discovery: What data mining can do. Physics Procedia, 62, 18-22.‎‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Harimoorthy}Harimoorthy, K., &amp; Thangavelu, M. (2021). Multi-disease prediction model using improved SVM-radial bias technique in healthcare monitoring system. Journal of Ambient Intelligence and Humanized Computing, 12(3), 3715-3723.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Heckman}Heckman, N. (1997). The Theory and Application of Penalized Least Squares Methods</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">or Reproducing Kernel Hilbert Spaces Made Easy.‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Hromatka}Hromatka. M, Chandramoui. S, Singla. S and Shen. Y, &quot;Kernel Selection and Dimensionality Reduction in SVM Classification of Autism Spectrum Disorders&quot;.‎‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Ibrahim} Ibrahim A. Adeyanju, Elijah O. Omidiora, Omobolaji F. Oyedokun, “Performance Evaluation of Different Support Vector Machine Kernels for Face Emotion Recognition”, SAI Intelligent Systems Conference, November 10-11, 2015 | London, UK.‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Kaestner}Kaestner, C. A. A. (2013). Support vector machines and kernel functions for text processing. Revista de Informática Teórica e Aplicada, 20(3), 130-154.‎‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Kong}Kong, Z. Y., How, B. S., Mahmoud, A., &amp; Sunarso, J. (2022). Multi-objective Optimisation Using Fuzzy and Weighted Sum Approach for Natural Gas Dehydration with Consideration of Regional Climate. Process Integration and Optimization for Sustainability, 1-18.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Marler}Marler, R. T., &amp; Arora, J. S. (2010). The weighted sum method for multi-objective optimization: new insights. Structural and multidisciplinary optimization, 41(6), 853-862.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Mezghani}Mezghani, D. B. A., Boujelbene, S. Z., &amp; Ellouze, N. (2010). Evaluation of SVM kernels and conventional machine learning algorithms for speaker identification. International journal of Hybrid information technology, 3(3), 23-34.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Minoux}Minoux, M. (1986). Mathematical Programming: Theory and Algorithms. John Wiley</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">and Sons.‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Murata}  Murata, T. , &amp; Ishibuchi, H. (1996). Multi-objective genetic algorithm and its application to flow-shop scheduling. International Journal of Computers and Engineering , 30(4)‎.‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Oliveira}Oliveira Nogueira, T., Palacio, G. B. A., Braga, F. D., Maia, P. P. N., de Moura, E. P., de Andrade, C. F., &amp; Rocha, P. A. C. (2022). Imbalance classification in a scaled-down wind turbine using radial basis function kernel and support vector machines. Energy, 238, 122064.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Smola}Smola, A. J. and B. Sch¨olkopf (1998). On a Kernel–based Method for Pattern Recognition,</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">Regression, Approximation and Operator Inversion. Algorithmica 22, 211–</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">231. Technical Report 1064, GMD FIRST, April 1997.‎‎‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Sohail}Sohail, A. (2023). Genetic algorithms in the fields of artificial intelligence and data sciences. <span style=" font-style:italic;">Annals of Data Science</span>, <span style=" font-style:italic;">10</span>(4), 1007-1018.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Tefas}Tefas A., Kotropoulos C., and Pitas I., &quot;Enhancing the performance of elastic graph matching for face authentications by using Support Vector Machines&quot;, ACAI99.‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Vapnik} Vapnik, V. (1995). The Nature of Statistical Learning Theory. N.Y.: Springer.‎\\‎‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Veropoulos} Veropoulos K., Cristianini N., and Campbell C., &quot;The Application of Support Vector Machines to Medical Decision Support: A Case Study&quot;, ACAI99.‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">\bibitem{Wahba}Wahba, G. (1990). Spline Models for Observational Data. Philadelphia: Series in</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">Applied Mathematics, Vol. 59, SIAM.‎</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"></p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"></p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎%\bibitem{245}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\end{latin}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\end{thebibliography}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\newpage‎</p>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"></p></body></html>